.swiper-slide {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.index-banner .swiper-section{
	/* padding-bottom:68px; */
	}
.img-swip{
	max-height:450px;
}
.index-banner .swiper-pagination{
	right: 100%;
    top: 0;
    padding: 10px;
}
.index-banner .swiper-pagination-bullet-active{
	background: #fff;
	
}
.swiper-pagination-bullet {
	width: 12px;
    height: 12px;
}
@media (max-width:768px){
	.index-banner .swiper-section {
		padding-bottom: 0;
		/* padding-top: 175px; */
	}
	.index-banner .col-swip{
		/* height:300px; */
	}
	.img-swip {
		max-height: 300px;
	}
	.index-banner .swiper-pagination {
		right: 0;
		top: -45px;
		padding: 10px;
		z-index: 105;
	}
	.swiper-pagination-bullet {
		margin-right: 8px;
	}
}
@media (max-width:425px){
	.index-banner .swiper-pagination {
		top: -32px;
	}
	.btn-huge {
		font-size: 14px;
		height: 60px;
		line-height: 60px;
	}
}